PERTALIFE - Bug #2110

PMS Final
04/05/2023 12:25 PM - Fachrul Hardianto

Status: QA Test Start date: 04/05/2023
Priority: Immediate Due date:

Assignee: Fachrul Hardianto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Azid,

Mohon dibantu untuk membuat validasi :
- pada saat Add KBI tapi tidak di isi dengan bener harus di jegat sebelum submit
- perhitungan nan harus di validasi sumtotal dan final tidak boleh string

Terimakasih.

Port : hitp:/remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : HR > HR Strategic > PMS > PMS Report > Report Final Hasil Penilaian

History

#1 - 04/05/2023 04:40 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Fachrul Hardianto

dear bang fachrul , udah bisa di test ya

task no 1 : udah di bikin tinggal di setting yg mandatory kaya Qual grup , qualification, target profiency dan appscore

task no 2 : ini beawal dari task no 1, dan sebaiknya di read only saja takut mereka iseng2

package :

bizproc

- before submit

- init extension

- onmethod

custparam

- WFPMSDEFAULTQUALFILL

makasih

#2 - 04/06/2023 10:35 AM - M Azid Wahyudi

penambahan :
messagecatalog :

- msgVal48Appraiser
- msgValAppraiser
